Дефектные обновления [Core, Extra, Community, Multilib]

grayich, у меня кеды, notifyd вроде как не запущено или называется по другому.
но все как у тебя.
Псевдографический инсталлятор Arch Linux ver. 3.8.2
Благодарности принимаются на ЯД 410012815723874
nafanja
у меня кеды, notifyd вроде как не запущено или называется по другому.
Дык у кед собственная служба нотификации и запускается автоматом.
https://wiki.archlinux.org/index.php/Desktop_notifications#Built-in
KDE Plasma use their own implementations to display notifications, and it cannot be replaced. Their notification servers are started automatically on login to receive notifications from applications via DBus.
grayich, действительно, благодарю. Notifyd отключен уже давно, а перестало работать только сейчас.
Обновление в KDE nvidia-dkms 450.66-1 -> 455.23.04-1 ( и соответственно nvidia-settings nvidia-utils lib32-nvidia-utils) вызвало фризы и т.п.
Откат пакетов вернул систему в работоспособное состояние.
Ага, спасибо, vall. Сам остановился на 440-х. На 450-х поломали переключение в консоль для некоторых карт. Хотел было обновиться.
vall
работоспособное состояние
На квине после обновления пропал композитинг
QGLXContext: Failed to create dummy context
No provider of glXCreateContextAttribsARB found.  Requires one of:
    GLX_ARB_create_context
kwin_core: Compositing is not possible
Залез в настройки →экран→обеспечение эффектов →вылезло окно с предупреждением ,нажал исправить все работает


 kwin_x11 --replace
OpenGL vendor string:                   NVIDIA Corporation
OpenGL renderer string:                 GeForce GTX 1060 3GB/PCIe/SSE2
OpenGL version string:                  3.1.0 NVIDIA 455.23.04
OpenGL shading language version string: 1.40 NVIDIA via Cg compiler
Driver:                                 NVIDIA
Driver version:                         455.23.4
GPU class:                              Unknown
OpenGL version:                         3.1
GLSL version:                           1.40
X server version:                       1.20.9
Linux kernel version:                   5.4.66
Requires strict binding:                no
GLSL shaders:                           yes
Texture NPOT support:                   yes
Virtual Machine:                        no

Если будет время выложите вывод на новых дровах
kwin_x11 --replace
и
cat ~/.config/kwinrc
vs220
Если будет время
К сожалению, пока что времени нет. Тот момент, когда надо работать, а не с системой разбираться.

На словах: помимо фризов отказывался запускаться Nvidia X Server Settings, не отображались данные датчика температуры GPU. В настройки openGL забыл заглянуть, хотя всегда проверяю в таких случаях. У Вас по умолчанию какая опция выбрана -- версия 2.0 или 3.1?
Я сижу на Linux 5.4.66-1-lts и всё запускается... и сообщается.
Velesich
всё запускается

dkms? И после перезагрузки системы?

Продолжил здесь.
 
Зарегистрироваться или войдите чтобы оставить сообщение.